PANDA_CLOSETEXT(3)

NAME
panda_closetext - a traversal callback used for closing text streams within the PDF

SYNOPSIS
 #include&lt;panda/constants.h&gt;
 #include&lt;panda/functions.h&gt;
 void panda_closetext(panda_pdf *document, panda_object *victim);

DESCRIPTION

<command>PANDA INTERNAL</command>. This function is called by the <command>panda_traverseobjects</command>() function to write out streams attached to objects when <command>panda_close</command>() call. You shouldn't need to ever call this function.

RETURNS

Nothing

EXAMPLE
 You shouldn't need to use this function.

VERSION

This documentation was generated for Panda 0.5.2 by autodocbook (http://www.stillhq.com).

AUTHOR

Panda is under development by Michael Still (mikal@stillhq.com). All code is Copyright Michael Still 2000 - 2003, and is released under the GNU GPL. Code submissions are welcomed. Contact Michael at the address above if you have something you would like to contribute.

BUGS

There are no known bugs in Panda. If you find one, please contact mikal@stillhq.com and let me know.